Subject: Simple Gaussian92 question

From: "Timothy G. Mattson" <[email-masked]>
Date: Fri, 14 Jul 95 11:01:17 PDT

I hate to bother all of you with such a trivial question, but....

I am trying to convert a gaussian input file into a
GAMESS input file without access to Gaussian92 documentation.

Fortunately, the concepts are similar enough between GAMESS and
Gaussian that I have been able to figure out everything in the
Gaussian file except for one little detail.

The route section in the Gaussian input file looks something
like this:

    #p ump2/d95(df,p) freq scf=direct

My problem is with the 'p' following the `#'.  WHat does
this 'p' mean?

Thank you,

--Tim Mattson
[email-masked]
503-677-5627